[FeedLine1]
SafePosition_x=0
SafePosition_y=0
SafePosition_z=0
SafePosition_u=0
SafePosition_v=0
SafePosition_w=0
PhotoPosition_x=0
PhotoPosition_y=0
PhotoPosition_z=0
PhotoPosition_u=0
PhotoPosition_v=0
PhotoPosition_w=0
FeedPosition_x=0
FeedPosition_y=0
FeedPosition_z=0
FeedPosition_u=0
FeedPosition_v=0
FeedPosition_w=0


